* {
    box-sizing: border-box;
    outline: 0;
}

html, body {
    min-width: 375px;
    background-color: $black;
    color: #fff;
    font-family: 'Acherus Feral', sans-serif;
    font-weight: 300;
    scroll-behavior: smooth;
}

body {
    @include text-body(); 
}

.wrapper {
    overflow: hidden;
}


// divider lines ----------------------------

.divider {
    width: 50%;
    height: 1px;
    background-color: $green2;
    position: relative;
    &::before {
        content: '';
        height: 2px;
        width: 56px;
        background-image: url($dashed);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    &.left {
        &::before {
            right: -66px;
        }
    }
    &.right {
        margin-left: 50%;
        &::before {
            left: -66px;
        }
    }
}


// socials list ----------------------------

.socials {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;

    li {
        padding: 0 3px;
    }
    img {
        display: block;
        border-radius: 50%;
        width: 30px;
        height: 30px;
    }

    a {
        display: block;
        border-radius: 50%;
        &:hover {
            box-shadow: 0px 4px 40px #66FDD0;
        }
    }

    @media(min-width: $xl) {
        li {
            padding: 0 4px;
        }
    }
}



// cookies block ----------------------------

.sec-cookie {
    position: fixed;
    bottom: 0;
    left: 0;
    height: auto;
    max-height: 100vh;
    width: 100%;
    background-color: $gray;
    padding: 30px 0 20px;
    z-index: 100;
    font-size: 12px;
    line-height: 20px;
    overflow: auto;

    .h3 {
        font-weight: bold;
        font-size: 18px;
        margin-bottom: 1em;
    }

    p {
        margin: 1em 0;
    }

    .btn {
        margin: 20px auto;
    }

    @media(min-width: $lg) {
        padding: 50px 0 40px;  

        .btn {
            width: 120px;
            margin: 0 0 0 auto;
        }
    }
}


// swiper slider navigation ----------------------------

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    opacity: .4;
    &.swiper-pagination-bullet-active {
        opacity: 0.8; 
    }
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 6px;
}

.swiper-pagination {
    position: relative;
    bottom: auto;
    margin-top: 20px;
}

// responsive video block

.video-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    padding-top: 30px; 
    height: 0; 
    overflow: hidden; 
    border-radius: 20px;
}

.video-container iframe, 
.video-container object, 
.video-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}


.useful-links {
    list-style: none;
    padding-left: 0;
}


.useful-links li {
    margin-bottom: 15px; 
    color:#66FDD0;
}
@media (min-width: $lg) {
    .mint-btn    {
    margin-left: 49%;
}
}

.link_app {
    text-decoration: none;
}

.blog-button {
    margin-right: auto;
    width: fit-content;

@media (max-width: $lg) {       
       margin-bottom: 10px;
       width: 100%;
    }

 }

.table td {
    padding: 20px;
    width: 30%;
}

.table th {
    padding: 20px;
    background: #1e2121;
} 

.table p {
    font-weight: normal;
    margin-bottom: 0;
    font-size: 16px;
}

.table th:first-child {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    border-right: 1px solid #1e2121;
}

.table th:last-child {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-left: 1px solid #1e2121;    
}

/* .table img {
    display: block;
}*/

.table-wrap {
    text-align: center;
    display: inline-block;
    //background-color: #fff;
    //padding: 2rem 2rem;
    //color: #000;
    width: 100%;
}

.table {
    width: 100%;
}

.table {
    border-collapse: collapse;
}

.table__img--first {
    padding-left: 5px;
}

.farming-img {
    width: 65%;
    margin-left: 150px;

    @media(min-width: $md) and (max-width: $lg) {
        width: 80%;
        margin-left: 50px;
    }
    @media((max-width: $md)){
        display: none;
    }
}

